# -*- encoding : utf-8 -*-
class TitleContent < ApplicationRecord
  has_one :portlet, :as => :content, :dependent => :destroy
  validates :content, :presence => true
  LEVELS = [1,2,3,4,5,6]
  STYLES = ["default","grafilota", "grafilota_blanc", "capital_blanc"]#[["Style 1",1], ["Style 2",2]]
  
  def self.picto
    "header"
  end
end
